@import url("https://fonts.googleapis.com/css?family=Montserrat:300,400,500,600");
/* MISC */

:root {
  --main-green-color: #8ec642;
  --font-montserrat: "Montserrat", sans-serif;
}

.btn {
  font-family: "Montserrat", sans-serif;
  font-size: 18px;
  font-weight: 700;
  border-radius: 8px;
  padding: 10px 20px;
  text-decoration: none;
}

.btn-green {
  background-color: var(--main-green-color);
  color: #fff;
}

.btn-white {
  color: var(--main-green-color);
  background-color: #fff;
}

/* LAYOUT */

body #wrapper {
  border: none;
}

.ma-row {
  position: relative;
  width: 80%;
  max-width: 1080px;
  margin: auto;
}

/* HEADER */

body #nav {
  width: 100%;
  right: 0;
  display: flex;
  align-items: center;
  justify-content: space-around;
  padding: 15px 0;
}

#nav #menu li {
  padding: 10px 10px;
  position: relative;
}

#nav #menu li .sub-menu {
  position: absolute;
  left: 0;
  list-style-type: none;
  display: none;
  padding: 0 30px;
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.2);
  background-color: #fff;
}

#nav #menu li:hover .sub-menu {
  display: block;
}

#nav #menu li a {
  font-size: 18px;
  font-weight: 400;
  font-family: var(--font-montserrat);
  color: #252526;
}

#nav #menu li a:hover {
  background-color: transparent;
  color: var(--main-green-color);
}

body #menu li.cart a:hover:before {
  -webkit-filter: hue-rotate(-60deg);
  filter: hue-rotate(-60deg);
}

#nav #menu .social a {
  color: var(--main-green-color);
}

#nav .logo img {
  max-width: 280px;
}

body #menu li.cart {
  margin-left: 40px;
}

body #menu li.cart a {
  background-color: transparent;
  color: #252526;
  padding: 2px 0;
  font-family: var(--font-montserrat);
  font-weight: 400;
}

body #menu li.cart a:before {
  left: -35px;
  top: 7px;
}

body #menu li.cart a .counter {
  left: -26px;
  top: -9px;
}

body #menu li.cart a .counter {
  background-color: var(--main-green-color);
  color: #fff;
}

#mobile_nav_menu {
  display: none;
  float: right;
}

.mobile_nav .select_page {
  display: none;
}

#mobile_nav_menu .mobile_menu_bar {
  padding-bottom: 0;
}

.mobile_menu_bar {
  display: block;
  position: relative;
  line-height: 0;
}

.mobile_menu_bar::before {
  color: #252526;
  position: relative;
  top: 0;
  left: 0;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: 32px;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  content: "\f0c9";
  cursor: pointer;
}

#mobile_nav_menu .et_mobile_menu {
  display: none;
  visibility: visible;
  position: absolute;
  z-index: 9999;
  left: 0;
  width: 100%;
  padding: 5%;
  border-top: 3px solid var(--main-green-color);
  opacity: 1;
  background: #fff;
  -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
}

#mobile_nav_menu .et_mobile_menu.show {
  display: block;
  top: 80px;
  width: 50%;
  right: 10px;
  left: auto;
  list-style-type: none;
}

#mobile_nav_menu .et_mobile_menu .sub-menu {
  list-style-type: none;
  padding-left: 25px;
}

#mobile_nav_menu .et_mobile_menu li a {
  display: block;
  padding: 10px 5%;
  border-bottom: 1px solid rgba(0, 0, 0, 0.03);
  color: #666;
  text-decoration: none;
}

/* HOME */

body #home-slider-logo {
  display: none;
}

body #home-slider .slides li {
  min-height: 750px !important;
}

body #home-slider .slides li .slider-content {
  bottom: 250px;
  text-align: center;
}

body #home-slider .slides li .slider-content h1::before {
  display: none;
}

body #home-slider .slides li .slider-content h2 {
  max-width: none;
  font-size: 28px;
  font-weight: 900;
  letter-spacing: 2px;
}

#home-slider .slides li .slider-content p {
  color: #fff;
}

#home-slider .slides li .slider-content .btn {
  margin-right: 10px;
}

#home-slider .slides li .slider-content a:not(.btn) {
  color: #fff;
  text-decoration: none;
  font-family: var(--font-montserrat);
  font-weight: bold;
}

body #home-slider-buttons-container {
  background-color: rgba(0, 0, 0, 0.45);
  position: absolute;
  bottom: 0;
  width: 100%;
}

body #home-slider-buttons-container .buttons {
  margin-left: 0;
  margin: 0 10%;
}

body #home-slider-buttons-container .buttons img {
  filter: brightness(5);
}

body #home-slider-buttons-container .buttons a {
  margin-bottom: 0;
  background-color: transparent;
  color: #fff;
}

body #home-slider-buttons-container .buttons a.flex-active,
body #home-slider-buttons-container .buttons a:hover {
  background-color: var(--main-green-color);
}

body #home-slider-buttons-container .buttons a .inner:before {
  background-color: transparent;
  border-top: 9px solid transparent;
}

body #home-slider-buttons-container .buttons a:hover .inner:before,
body #home-slider-buttons-container .buttons a.flex-active .inner:before {
  border-color: #7dad39;
  border-top: 9px solid #7dad39;
  background-color: var(--main-green-color);
}

.section-banner-cta {
  background-color: var(--main-green-color);
  padding: 40px 0;
}

.section-banner-cta h2 {
  text-align: center;
  color: #fff;
  font-size: 36px;
  font-family: var(--font-montserrat);
}

body #suitability-container {
  padding: 90px 0;
}

#suitability-container article h1 {
  color: #252526;
  font-size: 36px;
  font-weight: 300;
  font-family: "Montserrat", sans-serif;
}

.section-home-call {
  background-color: #8ec642;
  background-image: url("../images/bg-leaf.png");
  background-image: url(../images/bg-leaf.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position-x: 20%;
  background-position-y: 27px;
}

.section-home-call #contact-us {
  display: flex;
  justify-content: center;
  align-items: center;
}

.section-home-call .btn {
  margin-right: 10px;
}

#contact-us-container.section-home-call p,
#contact-us-container.section-home-call p a {
  color: #fff;
  font-weight: 700;
  font-size: 24px;
  text-decoration: none;
}

.section-home-benefits {
  background-color: #313133;
  padding: 90px 0;
}

.section-home-benefits h3 {
  text-align: center;
  color: #fff;
  font-family: "Montserrat", sans-serif;
  font-size: 36px;
  font-weight: 300;
  margin-bottom: 30px;
}

.section-home-benefits .benefits-grid {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.section-home-benefits .benefits-item {
  width: 24%;
  background-color: #fafafa;
  margin: 30px 1.5%;
  border-bottom: 15px solid #8ec642;
  padding: 40px 30px;
}

.section-home-benefits .benefits-item__title {
  display: flex;
  align-items: center;
  margin-bottom: 30px;
}

.section-home-benefits .benefits-item__title h4 {
  color: #445058;
  font-size: 20px;
  font-family: "Montseerat", sans-serif;
  margin-left: 20px;
}

.section-home-benefits .benefits-item__content p {
  font-size: 16px;
}

.section-home-testimonial {
  background-color: #252526;
  padding: 90px 0;
}

.section-home-testimonial .section-title {
  margin-bottom: 40px;
}

.section-home-testimonial h3 {
  text-align: center;
  font-size: 36px;
  font-size: "Montserrat", sans-serif;
  font-weight: 300;
  color: #fff;
  line-height: 1.2;
}

.section-home-testimonial h3 span {
  color: #8ec642;
}

.section-home-testimonial .item {
  text-align: center;
  color: #949599;
  font-size: 18px;
}

.section-home-testimonial .item h4 {
  color: #fafafa;
  font-size: 18px;
  font-size: "Montserrat", sans-serif;
  font-weight: 600;
  margin-top: 15px;
  margin-bottom: 20px;
}

.section-home-testimonial .owl-nav {
  display: none;
}

.section-home-customise {
  padding: 90px 0;
}

.section-home-customise .customise-box {
  display: flex;
  background-color: #fafafa;
}

.section-home-customise .customise-box__content {
  border-bottom: 4px solid #8fc642;
  padding: 40px 30px;
}

.section-home-customise .customise-box__title {
  display: flex;
  align-items: center;
  margin-bottom: 20px;
}

.section-home-customise .customise-box__title p {
  font-weight: 700;
  color: #445058;
  font-size: 20px;
}

.section-home-customise .customise-box__title img {
  margin-right: 15px;
}

.section-home-customise .customise-box__picture {
  min-width: 60%;
  background-image: url(../images/customise-home.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.section-home-customise .customise-box__picture img {
  width: 100%;
  height: 100%;
}

.section-home-customise p {
  margin-bottom: 15px;
  font-size: 16px;
}

.section-home-customise b,
.section-home-customise a {
  font-weight: 700;
  color: #21242e;
}

/* PAGE: SHOP */

body.woocommerce ul.products .product-qty-selector {
  display: none;
}

/* SINGLE: PRODUCT */

#page-banner-container #logo {
  display: none;
}

body.single-product .single-product .product {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  width: 100%;
}

body.single-product .variations_button {
  display: flex;
}

/* FOOTER */

.section-free-shipping {
  background-color: #8ec642;
  padding: 30px 0;
}

.section-free-shipping h2 {
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  font-family: "Montserrat", sans-serif;
  font-weight: 600;
}

body #footer {
  background-color: #252526;
  padding-top: 60px;
  padding-bottom: 0;
  padding-right: 0;
  padding-left: 0;
  margin-top: 0;
}

#footer .footer-wrapper {
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
}

#footer-menu li {
  margin: 0 10px;
}

#footer-menu li a {
  color: #6f7073;
  font-size: 18px;
}

#footer-info {
  margin-top: 35px;
}

#footer-info ul {
  list-style-type: none;
  display: flex;
  justify-content: center;
}

#footer-info ul li {
  margin: 0 15px;
}

#footer-info ul a {
  color: #fff;
  font-family: "Montserrat", sans-serif;
  font-weight: 400;
  text-decoration: none;
}

#footer-info ul a i {
  color: #6f7073;
  margin-right: 10px;
}

body #footer-nav {
  margin-top: 40px;
}

#footer-nav h3 {
  color: #fff;
  font-size: 16px;
  margin-bottom: 20px;
}

footer #footer-stuff {
  float: none;
  margin-left: 0;
}

footer #footer-credits {
  background-color: #313233;
  padding: 20px 0;
  color: #6f7073;
  margin-top: 80px;
}

#footer-credits .ma-row {
  display: flex;
  justify-content: space-between;
}

#footer-credits #copyright {
  margin-top: 0;
}

#footer-credits .footer-socials ul {
  list-style-type: none;
  display: flex;
}

#footer-credits .footer-socials li {
  margin-left: 15px;
}

#footer-credits .footer-socials li a {
  color: #fff;
}

#footer-menu .menu-item-441 {
  display: none;
}

/* MM: Screen */

@media screen and (max-width: 1280px) {}

/* SM: Screen */

@media screen and (max-width: 1024px) {
  /* SM: HEADER */
  body #nav #menu li.cart a:before {
    top: 5px;
    left: -37px;
  }
  body #nav #menu li.cart a .counter {
    top: -4px;
    left: -26px;
  }
  /* SM: HOME */
  body #home-slider .slides li {
    min-height: 600px !important;
  }
  body #home-slider .slides li .slider-content {
    margin-left: 17%;
  }
  #home-slider li[style*="Hairdressing"] {
    background-position: -606px 62px;
  }
  #home-slider li[style*="home-slide-2"] {
    background-position: -539px 78px;
  }
  .section-banner-cta h2 {
    font-size: 30px;
  }
  .section-home-benefits .benefits-item {
    width: 35%;
  }
  body #footer-nav {
    display: block;
  }
  /* SM: SINGLE - PRODUCT */
  body.single-product .post-single {
    padding: 0 30px;
  }
}

/* Tablet/iPad */

@media screen and (max-width: 980px) {
  /* TABLET: HEADER */
  #mobile_nav_menu {
    display: block;
  }
  #nav #menu .menu-item {
    display: none;
  }
  /* TABLET: HOME */
  body #home-slider .slides li {
    min-height: 800px !important;
  }
  body #home-slider .slides li .slider-content {
    margin-left: -250px;
  }
  body #home-slider-buttons-container .buttons {
    margin: 0;
  }
  .section-banner-cta h2 {
    font-size: 23px;
  }
  .section-home-benefits .benefits-item {
    width: 37%;
  }
}

/*iPhone 6/7*/

@media screen and (max-width: 500px) {
  /* MOBILE: HEADER */
  .mobile_menu_bar::before {
    font-size: 23px;
  }
  body #nav {
    flex-wrap: wrap;
  }
  #mobile_nav_menu .et_mobile_menu.show {
    top: 155px;
    right: 73px;
  }
  /* MOBILE: HOME */
  body #home-slider .slides li .slider-content {
    height: 400px;
    width: 100%;
    padding: 0;
    margin-left: 0;
    bottom: 80px;
  }
  body #home-slider .slides li .slider-content h1 {
    padding: 0;
  }
  body #home-slider .slides li .slider-content p {
    flex-direction: column;
    display: flex;
    align-items: center;
    margin-top: 20px;
  }
  body #home-slider .slides li {
    min-height: 690px !important;
  }
  .section-home-call {
    background-image: none;
  }
  .section-home-benefits .benefits-item {
    width: 100%;
  }
  .section-home-customise .customise-box {
    flex-direction: column;
  }
  .section-home-customise .customise-box__picture {
    max-width: none;
    width: 100%;
    height: 300px;
  }
  /* MOBILE: SINGLE - FOOTER */
  body.woocommerce #content div.product form.cart .button {
    width: 100%;
  }
  /* MOBILE: FOOTER */
  #footer-info ul {
    flex-direction: column;
  }
}

/*iPhone 5 */

@media screen and (max-width: 320px) {
  /* SM MOBILE: HEADER */
  #mobile_nav_menu .et_mobile_menu.show {
    top: 117px;
    right: 19px;
  }
  #mobile_nav_menu .et_mobile_menu li a {
    padding: 8px 5%;
  }
  /* SM MOBILE: HOME */
  .section-home-benefits .benefits-item {
    padding: 40px 15px;
  }
  .section-home-benefits .benefits-item__title img {
    width: 30px;
  }
}